%% about_call
%   Displays a messagebox with information about the current
% inputs:
%   object:PVS_checker - GUI object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = about_call(object,src,event)
    msgbox(sprintf('Table Toolbox v%s\nCopyright 2010\nColin Eles\nMcMaster Center for Software Certification',object.version),'About Table Tool','modal');
end